@charset "utf-8";

/* CSS Document */

*{padding: 0;margin: 0;box-sizing: border-box;}

body{font:normal normal 0.32rem/1 sans-serif;color: #000;background: #fff;}

textarea,input{font:normal normal 0.28rem/1.5 sans-serif;}

img{display:block;border: none;}

.clear:after {content:"";display: block;clear:both;}

input[type=button], input[type=submit], input[type=file], input[type=reset], button { cursor: pointer; -webkit-appearance: none;}

body,p,ol,ul,h1,h2,h3,h4,h5,h6{margin: 0;padding:0;list-style: none;font:normal normal 0.28rem/1.5 sans-serif;}

button{font:normal normal 0.28rem/1.5 sans-serif;}

a{color:inherit;text-decoration: none;}

.i100{overflow:hidden;}

.i100>img{width: 100%;}

.i200{overflow: hidden;}

.i200>img{height: 100%;}

.i300{overflow: hidden;}

.i300>img{width: 100%;height: 100%;}

a>img{width: 100%;}

.to1{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}

.a1{position: relative;}

.a1>a{width: 100%;height: 100%;position: absolute;top: 0;left: 0;display: block;}

input{border: 0;display: block;outline: none;background: none;box-sizing: border-box;}

select{border: 0;display: block;outline: none;background: none;box-sizing: border-box;}

button{border: 0;display: block;outline: none;background: none;box-sizing: border-box;}

textarea{border: 0;display: block;outline: none;background: none;box-sizing: border-box;resize: none;}

.to2{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;white-space: normal;}

.to3{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;white-space: normal;}

.to4{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 4;-webkit-box-orient: vertical;white-space: normal;}

.to5{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 5;-webkit-box-orient: vertical;white-space: normal;}

.to6{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 6;-webkit-box-orient: vertical;white-space: normal;}

.to7{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 7;-webkit-box-orient: vertical;white-space: normal;}

.to8{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 8;-webkit-box-orient: vertical;white-space: normal;}

.to9{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 9;-webkit-box-orient: vertical;white-space: normal;}

.to10{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 10;-webkit-box-orient: vertical;white-space: normal;}

.index_logo {

    position: fixed;

    top: 45px;

    left: 2%;

    z-index: 999;

}


@media only screen and (min-width: 1480px) {

	.imgshow1 img{width: 100%;height: 100%;position: absolute;top: 0;left: 0;}

	.imgshow1 img:nth-child(1){opacity: 1;transition: 0.5s;}

	.imgshow1 img:nth-child(2){opacity: 0;transition: 0.5s;}

	.imgshow1:hover img:nth-child(1){opacity: 0;transition: 0.5s;}

	.imgshow1:hover img:nth-child(2){opacity: 1;transition: 0.5s;}

}

@media only screen and (max-width: 1479px) and (min-width: 1024px) {

	.imgshow1 img{width: 100%;height: 100%;position: absolute;top: 0;left: 0;}

	.imgshow1 img:nth-child(1){opacity: 1;transition: 0.5s;}

	.imgshow1 img:nth-child(2){opacity: 0;transition: 0.5s;}

	.imgshow1:hover img:nth-child(1){opacity: 0;transition: 0.5s;}

	.imgshow1:hover img:nth-child(2){opacity: 1;transition: 0.5s;}

}

@media only screen and (max-width: 1023px) {

	.imgshow1 img{width: 100%;height: 100%;position: absolute;top: 0;left: 0;}

	.imgshow1 img:nth-child(1){opacity: 1;}

	.imgshow1 img:nth-child(2){opacity: 0;}

}

/*window1*/

@media only screen and (min-width: 1480px) {

	.window1-a1{width: 100%;height: 100%;position: fixed;top: 0;left: 0;z-index: 1;overflow: hidden;}

	.window111{width: 100%!important;height: 100%!important;position: relative;}

	.window111>div>.swiper-slide{width: 100%!important;height: 100%!important;position: relative;}

}

@media only screen and (max-width: 1479px) and (min-width: 1024px) {

	.window1-a1{width: 100%;height: 100%;position: fixed;top: 0;left: 0;z-index: 1;overflow: hidden;}

	.window111{width: 100%!important;height: 100%!important;position: relative;}

	.window111>div>.swiper-slide{width: 100%!important;height: 100%!important;position: relative;}

}

@media only screen and (max-width: 1023px) {

	.window1-a1{width: 100%;height: 100%;position: fixed;top: 0;left: 0;z-index: 1;overflow: hidden;}

	.window111{width: 100%!important;height: 100%!important;position: relative;}

	.window111>div>.swiper-slide{width: 100%!important;height: 100%!important;position: relative;}

}

/*ind5*/

	.ind5-a1{width: 100%;height: 100%;position: relative;overflow: hidden;}

	.ind5-a2{width: 100%;height: 100%;position: relative;overflow: hidden;}

	.ind5-a3{width: 1920px;position: absolute;bottom: 0;left: calc(50% - 1920px/2);display: none;}

	.ind5-a3:nth-child(3){left: calc(50% - 1920px/2 + 170px);}

	.ind5-a4{width: 100%;height: 100%;position: absolute;top: 0;left: 0;overflow: hidden;}

	.ind5-a5{width: 25%;height: 100%;position: absolute;top: 0;left: 0;}

	.ind5-a5 div{height: 100%;position: absolute;top: 0;}

	.ind5-a5 div:nth-child(1){right: calc(100% - 120px);}

	.ind5-a5.on1 div:nth-child(1){right: 100%;}

	.ind5-a5 div:nth-child(2){left: 100%;}

	.ind5-a7 .ind5CC{

		position: absolute;

    	bottom: 18%;

    	width: 100%;

	}

	.ind5-a7.on1 .ind5CC{

		bottom: 26%;

	}

	.ind5-a6{width: 100%;height: 100%;position: absolute;top: 0;left: 0;overflow: hidden;}

	.ind5-a7{width: 25%;height: 100%;position: relative;float: left;}

	.ind5-a8{margin-bottom: 12%;}

	.ind5-a7.on1:hover .ind5-a8{

		/* -webkit-transform: rotateY(360deg);

		transform: rotateY(360deg); */

		transition: all 1s;

	}

	.ind5-a8c2{width: 163px;height: 163px;background: url(/images/b4.png);text-align: center;margin: 0 auto;}

	.ind5-a8c2 span{display: inline-block;margin-top: 28%;}

	.ind5-a8c2 i{color: #5972e7;font-size: 50px;}

	.ind5-a8c1{width: 187px;height: 187px;background: url(/images/b4_on.png);margin: 0 auto;text-align: center;}

	.ind5-a8c1 span{display: inline-block;margin-top: 28%;}

	.ind5-a8c1 i{color: #fff;font-size: 50px;}

	.ind5-a8 .ind5-a8c:nth-child(1){display: none;}

	.ind5-a8 .ind5-a8c:nth-child(2){display: block;}

	.ind5-a7.on1 .ind5-a8c:nth-child(1){display: block;}

	.ind5-a7.on1 .ind5-a8c:nth-child(2){display: none;}



	.ind5-a9{font-size: 28px;line-height: 36px;color: #fff;text-align: center;transition: 0.5s;font-family: "宋体";font-weight: 900;margin-bottom: 20px;}

	.ind5-a7.on1 .ind5-a9{color: #333333;font-weight: bold;transition: 0.5s;transform: scale(1.1);}

	.ind5-a10{font-size: 22px;line-height: 24px;color: #fff;text-align: center;transition: 0.5s;font-family: "宋体";letter-spacing: -1px;margin-bottom: 12%;}

	.ind5-a7.on1 .ind5-a10{color: #1e1e1e;font-weight: bold;transition: 0.5s;transform: scale(1.1);}

	.ind5-a7 .bt1-b1{transform: scale(0);transition: 0.5s;background-color: #d02a1a;margin: 0 auto;}

	.ind5-a7.on1 .bt1-b1{transform: scale(1);transition: 0.5s;}

	.ind5-b1{display: none;}

@media only screen and (max-width: 1479px) and (min-width: 1024px) {

	.ind5-a1{width: 100%;height: 100%;position: relative;overflow: hidden;}

	.ind5-a2{width: 100%;height: 100%;position: relative;overflow: hidden;}

	.ind5-a3{width: 1920px;position: absolute;bottom: 0;left: calc(50% - 1920px/2);display: none;}

	.ind5-a3:nth-child(3){left: calc(50% - 1920px/2 + 120px);}

	.ind5-a4{width: 100%;height: 100%;position: absolute;top: 0;left: 0;overflow: hidden;}

	.ind5-a5{width: 25%;height: 926px;position: absolute;left: 0;}

	.ind5-a5 div{height: 100%;position: absolute;top: 0;}

	.ind5-a5 div:nth-child(1){right: calc(100% - 120px);transition: 0.2s;}

	.ind5-a5.on1 div:nth-child(1){right: 100%;transition: 0.2s;}

	.ind5-a5 div:nth-child(2){left: 100%;}

	.ind5-a6{width: 100%;height: 100%;position: absolute;top: 0;left: 0;overflow: hidden;}

	.ind5-a7{width: 25%;height: 100%;position: relative;float: left;}

}

@media only screen and (max-width: 1280px) and (min-width: 1024px){

	.ind5-a5{

		height: 1024px;

	}

}

/*bt1*/

@media only screen and (min-width: 1480px) {

	.bt1-b1{width: 215px;height: 63px;border: 1px solid #d02a1a;border-radius: 10px;background: #d02a1a;position: relative;transition: 0.5s;}

	.bt1-b1:hover{background: #fff;transition: 0.5s;}

	.bt1-b2{font-size: 28px;line-height: 20px;color: #fff;position: absolute;top: calc(50% - 20px/2);width: 100%;text-align: center; transition: 0.5s;}

	.bt1-b1:hover .bt1-b2{color: #d02a1a;transition: 0.5s;}

	/* .bt1-b3{width: 8px;height: 12px;position: absolute;top: calc(50% - 12px/2);right: 34px;} */

}

@media only screen and (max-width: 1479px) and (min-width: 1024px) {

	.bt1-b1{width: 140px;height: 40px;border: 1px solid #d02a1a;border-radius: 10px;background: #d02a1a;position: relative;transition: 0.5s;}

	.bt1-b1:hover{background: #fff;transition: 0.5s;}

	.bt1-b2{font-size: 16px;line-height: 20px;color: #fff;position: absolute;top: calc(50% - 20px/2);width: 100%;text-align: center;transition: 0.5s;}

	.bt1-b1:hover .bt1-b2{color: #d02a1a;transition: 0.5s;}

	.bt1-b3{width: 8px;height: 12px;position: absolute;top: calc(50% - 12px/2);right: 24px;}

}

@media only screen and (max-width: 1023px) {

	.bt1-b1{width: 140px;height: 40px;border: 1px solid #d02a1a;border-radius: 10px;background: #d02a1a;position: relative;transition: 0.5s;}

	.bt1-b2{font-size: 16px;line-height: 20px;color: #fff;position: absolute;top: calc(50% - 20px/2);width: 100%;text-align: center;transition: 0.5s;}

	/* .bt1-b3{width: 0.12rem;height: 0.18rem;position: absolute;top: calc(50% - 0.18rem/2);right: 0.5rem;} */

}

@media only screen and (min-width: 1921px) {

	.ind5-a3{width: 100%;left: 0;}

	.ind5-a3:nth-child(1){left: 0;}

	.ind5-a3:nth-child(2){left: -5%;}

	.ind5-a3:nth-child(3){left: 10%;}

	.ind5-a3:nth-child(4){left: 0;}

}

@keyframes bigbrother1{0%{transform: scale(1.2);}100%{transform: scale(1);}}

@media (max-width:1680px){

	.ind5-a7.on1 .ind5-a10{

		font-size: 20px;

	}

}

@media (max-width:1600px){

	.ind5-a10{

		font-size: 20px;

	}

	.ind5-a7.on1 .ind5-a10{

		font-size: 18px;

	}
	.ind5-a7 .ind5CC{
		bottom: 5%;
	}
	.ind5-a7.on1 .ind5CC{
		bottom: 15%;
	}

}

@media (max-width:1440px){

	.ind5-a9{

		font-size: 26px;

	}

	.ind5-a10{

		font-size: 18px;

	}

	.ind5-a7.on1 .ind5-a10{

		font-size: 16px;

	}
	.ind5-a7 .ind5CC{
		bottom: 18%;
	}
	.ind5-a7.on1 .ind5CC{
		bottom: 26%;
	}
	

}

@media (max-width:1366px){

	.ind5-a9{

		font-size: 24px;

	}

	.ind5-a10{

		/* padding: 0 4%; */

		box-sizing: border-box;

	}
	.index_logo img{
		width: 70%;
	}
	.ind5-a7 .ind5CC{
		bottom: 5%;
	}
	.ind5-a7.on1 .ind5CC{
		bottom: 15%;
	}

}

@media (max-width:1280px){

	.ind5-a7 .ind5CC{

		height: 360px;

	}
	.ind5-a7 .ind5CC{
		bottom: 10%;
	}
	.ind5-a7.on1 .ind5CC{
		bottom: 25%;
	}
	.index_logo{
		left: 2%;
	}
	

}

@media (max-width:1024px){

	.ind5-a10{

		padding: 0 7%;

	}

	.ind5-a7.on1 .ind5-a10{

		line-height: 18px;

		padding: 0 12%;

	}

	.ind5-a9{

		font-size: 20px;

	}

	.ind5-a7 .ind5CC{

		height: 300px;

	}

	.ind5-a8c2{width: 140px;height: 140px;background-size: 100% 100%;}

	.ind5-a8c1{width: 167px;height: 167px;background-size: 100% 100%;}

	.ind5-a8c2 span{

		margin-top: 26%;

	}

}











